@charset "utf-8";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
}
img {
	border: none;
}
#screenBottomPadding {
	width: 96px;
	height: 0px;
	position: relative;
	z-index: -1;
}
/* Nav styles */
#alignNav {
	position: fixed;
	width: 47px;
	background: #666;
	top: 0px;
	left: 0px;
	z-index: 50;
}
#alignNav img {
	border: none;
}
#alignNav a {
	display:block;
	float:left;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	border-top-style: none;
	border-left-style: none;
	outline: 0;
}
#alignNav a:link {
	background: #EFF6F9;
	background: rgba(239,246,249,1);
	transition: background 1s;
}
#alignNav a:visited {
	background: #EFF6F9;
	background: rgba(239,246,249,1);
	transition: background 1s;
}
#alignNav a:hover {
	background: #EFF6F9;
	background: rgba(239,246,249,0.8);
}
/*#alignNavTooltipHome {
	position: absolute;
	top: 6px;
	left: 48px;
	width: 200px;
	display: none;
}
.alignNavTooltipLine {
	position: relative;
	width: 4px;
	height: 16px;
	float: left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
}
.alignNavTooltipBox {
	position: relative;
	float: left;
	white-space: nowrap;
	border-width: 2px;
	border-style: solid;
	border-radius: 4px;
	font-size: 13px;
	line-height: 19px;
	margin: 0px;
	padding: 6px 8px 7px;	
}*/
/* Techniques menu styles */
ul.navMenuLevelOne {
	display: block;
	position: fixed;
	top: 0px;
	left: -332px;
	z-index: 48;
	list-style: none;
	margin: 0;
	padding: 0;
	background: #666;
}
ul.navMenuLevelOne li {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;
	border-top-style: none;	
}
/*ul.navMenuLevelOne li:first-child {
	border-top: 1px solid #666;
}*/
ul.navMenuLevelOne a {
	display: block;
	margin: 0;
	padding: 8px;
	background: #EFF6F9;
	background: rgba(239,246,249,1);
	transition: background 1s;
	font-size: 13px;
	line-height: 18px;
	color: #000;
	text-decoration: none;
}
ul.navMenuLevelOne a:hover {
	background: #EFF6F9;
	background: rgba(239,246,249,0.8);
}
ul.navMenuLevelTwo {
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
}
ul.navMenuLevelTwo li {
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top: 1px dotted #666;
}
ul.navMenuLevelTwo a {
	background: #CCC;
}
/* Roles menu styles */
ul.navMenuLevelOneRoles {
	display: block;
	position: fixed;
	top: 0px;
	left: -332px;
	z-index: 48;
	list-style: none;
	margin: 0;
	padding: 0;
	background: #666;
}
ul.navMenuLevelOneRoles li {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;
	border-top-style: none;	
}
/*ul.navMenuLevelOneRoles li:first-child {
	border-top: 1px solid #666;
}*/
ul.navMenuLevelOneRoles a {
	display: block;
	margin: 0;
	padding: 8px;
	background: #EFF6F9;
	background: rgba(239,246,249,1);
	transition: background 1s;
	font-size: 13px;
	line-height: 18px;
	color: #000;
	text-decoration: none;
}
ul.navMenuLevelOneRoles a:hover {
	background: #EFF6F9;
	background: rgba(239,246,249,0.8);
}
ul.navMenuLevelTwoRoles {
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
}
ul.navMenuLevelTwoRoles li {
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top: 1px dotted #666;
}
ul.navMenuLevelTwoRoles a {
	background: #CCC;
}
/* Up button styles */
#upTop {
	position: fixed;
	width: 47px;
	background: #666;
	bottom: 0px;
	left: 0px;
	z-index: 51;
}
#upTop img {
	border: none;
}
#upTop a {
	display:block;
	float:left;
	border-right: 1px solid #666;
	border-bottom: none;
	border-top: 1px solid #666;
	border-left: none;
	outline: 0;
}
#upTop a:link {
	background: #EFF6F9;
	background: rgba(239,246,249,1);
	transition: background 1s;
}
#upTop a:hover {
	background: #EFF6F9;
	background: rgba(239,246,249,0.8);
}
/* scroller styles */
#scroller {
	position: fixed;
	width: 64px;
	height: 64px;
	border-radius: 50%;
	top: 8px;
	right: 8px;
	z-index: 52;
}
#scroller a {
	background: none;
	transition: box-shadow 1s, background 1s;
}
#scroller a:hover {
	box-shadow:0 0 15px rgb(0,153,255);
	background: rgba(0,153,255,0.5);
}
#scrollUp {
	position: absolute;
	left: 21px;
	top: 0px;
}
#scrollLeft {
	position: absolute;
	left: 0px;
	top: 21px;
}
#scrollRight {
	position: absolute;
	left: 43px;
	top: 21px;
}
#scrollDown {
	position: absolute;
	left: 21px;
	top: 43px;
}
/* content holder styles */
.content {
	float: left;
	margin: 0;
	padding: 32px 16px 64px 80px;
}
/* process group styles */
.processGroupHolder {
	float: left;
	margin: 0;
	padding: 0 0 32px;
}
.processGroupTitleBackground {
	float: left;
}
.processGroupTitleHolder {
	float: left;
	margin: 0;
	padding: 0 0 32px;
	background: url(../img/resources/arrow-down-left.png) no-repeat left bottom;
}
.processGroupTitleHolder h1{
	display: block;
	float: left;
	margin: 0;
	padding: 28px 16px;
	border: 4px solid;
	border-radius: 4px;
	white-space: nowrap;
	min-width: 112px;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
}
.processesHolder {
	margin: 0;
	padding: 0 16px 0 0;
	white-space: nowrap;
	background: url(../img/resources/arrow-right-middle.png) no-repeat right center;
}
.processesHolder a {
	display: inline-block;
	margin: 0 16px 0 0;
	padding: 28px 16px;
	border: 4px solid;
	border-radius: 4px;
	white-space: nowrap;
	/*min-width: 112px;*/
	text-align: center;
	vertical-align: top;
	font-weight: 700;
	font-size: 13px;
	line-height: 20px;
	text-decoration: none;
	transition: background 1s;
}
/* process detail styles */
.processDetailPageHolder {
	width: 944px;
	margin: 0;
	padding: 0 800px 16px 0;
	position: relative;
	z-index: 26;
}
.processDetailPageHolder td {
	vertical-align: top;
}
td.processDetailPageTitleBg {
	padding-right: 16px;
	background: url(../img/resources/arrow-down-left.png) no-repeat left bottom;
}
td.processDetailPageDetailBg {
	background: url(../img/resources/bg-process-detail-page-detail-holder.png) no-repeat left top;
	padding: 0 0 32px 8px;
}
.processDetailPageTitleHolder {
	float: left;
	margin: 0;
	padding: 0 0 32px;
}
.processDetailPageTitleHolder h1{
	display: block;
	float: left;
	margin: 0;
	padding: 28px 16px;
	border: 4px solid;
	border-radius: 4px;
	white-space: nowrap;
	min-width: 112px;
	text-align: center;
	font-size: 18px;
	line-height: 24px;
}
#processDetailHolder {
	height: auto;
	width: 100%;
	margin: 0;
	padding: 16px 0;
	float: left;
	border-top: 4px dotted;
	border-right: 4px dotted;
	border-bottom: 4px dotted;
	border-left: 4px dotted;
	border-radius:4px;
	position: relative;
	overflow: hidden;
}
#processDetailContent {
	padding: 0 56px 0 16px;	
}
#processDetailHolder p {
	margin: 0 0 8px;
	padding: 0;
	font-size: 13px;
	line-height: 18px;
}
.milestoneGroupHolder {
	float: left;
	margin: 0;
	padding: 0 0 13px;
}
.milestonesHolder {
	margin: -32px 0 0;
	padding: 0 16px 0 0;
	white-space: nowrap;
	background: url(../img/resources/arrow-right-middle.png) no-repeat right center;
}
.milestoneTitle {
	display: inline-block;
	white-space: nowrap;
	margin: 0 16px 0 0;
	padding: 32px 0;
}
.milestonesHolder a {
	display: inline-block;
	margin: 0;
	padding: 28px 16px;
	border: 4px solid;
	border-radius: 4px;
	white-space: nowrap;
	/*min-width: 112px;*/
	text-align: center;
	font-weight: 700;
	font-size: 13px;
	line-height: 20px;
	text-decoration: none;
	transition: background 1s;
}
#milestoneDetailWrapper {
	width: auto;
	min-width: 976px;
	/*padding: 0 800px 0 0;*/
	padding:0;
	position: absolute;
}
#milestoneDetailHolder {
	width: 936px;
	height: auto;
	margin: 0;
	padding: 16px 0;
	float: left;
	border-top: 4px dotted;
	border-right: 4px dotted;
	border-bottom: 4px dotted;
	border-left: 4px dotted;
	border-radius:4px;
	position: relative;
	overflow: hidden;
}
#milestoneDetailContent {
	padding: 0 56px 0 16px;	
}
#milestoneDetailHolder p {
	margin: 0 0 8px;
	padding: 0;
	font-size: 13px;
	line-height: 18px;
}
#milestoneDetailArrowGroup {
	background: url(../img/resources/milestone-detail-arrow-group.png) no-repeat center center;
	margin: 0;
	padding: 0;
	height: 80px;
	width: 944px;	
}
#milestoneThemesHeader {
	display: inline-block;
	/*width: 264px;*/
	width: 424px;
	padding: 28px 16px;
	border: 4px solid;
	border-radius: 4px;
	white-space: nowrap;
	text-align: center;
	font-size: 13px;
	line-height: 20px;
	font-weight: 700;
	text-decoration: none;
	transition: background 1s;
	padding: 16px;
	margin: 0 16px 0 0;
}
#milestoneRolesHeader {
	display: inline-block;
	/*width: 264px;*/
	width: 424px;
	padding: 28px 16px;
	border: 4px solid;
	border-radius: 4px;
	white-space: nowrap;
	text-align: center;
	font-size: 13px;
	line-height: 20px;
	font-weight: 700;
	text-decoration: none;
	transition: background 1s;
	padding: 16px;
	margin: 0;
}
a#milestoneInputsOutputsHeader {
	display: inline-block;
	width: 264px;
	padding: 28px 16px;
	border: 4px solid;
	border-radius: 4px;
	white-space: nowrap;
	text-align: center;
	font-size: 13px;
	line-height: 20px;
	font-weight: 700;
	text-decoration: none;
	transition: background 1s;
	padding: 16px;
	margin: 0;
}
/* task display styles */
.themesWrapper {
	float:left;
	min-width: 404px
}
#arrowForThemes {
	width: 944px;
	height: 32px;
	margin: 0;
	padding: 0;
}
.rolesWrapper {
	float:left;
	min-width: 404px
}
#arrowForRoles {
	width: 944px;
	height: 32px;
	margin: 0;
	padding: 0;
}
#arrowForInputOutputSummary {
	width: 944px;
	height: 32px;
	margin: 0 0 16px;
	padding: 0;
}
.contentHolder {
	padding: 0 24px 0 0;
}
.taskWrapper {
	min-width: 464px;
	margin: 8px 0;
	padding: 0;
	float: left;
	white-space: nowrap;
	vertical-align: top;
}
.taskWrapper p {
	margin: 0 0 8px;
	padding: 0;
}
.taskWrapper a {
	color: #09F;
	color: rgb(0,153,255);
	text-decoration: none;
	transition: color 1s;
}
.taskWrapper a:hover {
	color: #97D6FF;
	color: rgb(151,214,255);
}
.taskWrapper .taskTitleHolder {
	display: inline-block;
	width: 144px;/* totals 160 with padding */
	/*height: 104px;/* totals 160 with padding */
	height: 48px;
	margin: 0 8px 0 0;
	/*padding: 48px 8px 8px;*/
	padding: 8px;
	text-align: center;
	font-size: 13px;
	line-height: 18px;
	font-weight: 700;
	white-space: normal;
	border-width: 4px;
	border-style: solid;
	border-radius: 4px;
	vertical-align: top;
}
.taskWrapper .inputHolder {
	display: inline-block;
	width: 144px;/* totals 160 with padding */
	/*height: 144px;/* totals 160 with padding */
	height: 48px;
	margin: 0 16px 0 0;
	padding: 8px;
	font-size: 13px;
	line-height: 18px;
	white-space: normal;
	border-width: 4px;
	border-style: solid;
	border-radius: 4px;
	overflow: hidden;
	vertical-align: top;
	position: relative;
}
.taskWrapper .taskGuidanceHolder {
	display: inline-block;
	/*width: 368px;/* totals 384 with padding */
	/*height: 144px;/* totals 160 with padding */
	width:264px;
	height: 48px;
	margin: 0 16px 0 0;
	padding: 8px;
	font-size: 13px;
	/*line-height: 22px;*/
	white-space: normal;
	border-width: 4px;
	border-style: solid;
	border-radius: 4px;
	overflow: hidden;
	vertical-align: top;
	position: relative;
}
.taskWrapper .outputHolder {
	display: inline-block;
	width: 144px;/* totals 160 with padding */
	/*height: 144px;/* totals 160 with padding */
	height: 48px;
	margin: 0;
	padding: 8px;
	font-size: 13px;
	line-height: 18px;
	white-space: normal;
	border-width: 4px;
	border-style: solid;
	border-radius: 4px;
	overflow: hidden;
	vertical-align: top;
	position: relative;
}
/* input output summary */
.inputOutputSummaryWrapper {
	min-width: 944px;
	margin: 0 0 16px;
	padding: 0 32px 0 0;
	float: left;
	white-space: nowrap;
	vertical-align: top;
}
.inputOutputSummaryWrapper h3 {
	font-size: 18px;
	line-height: 22px;
	margin: 0 0 8px;
	padding: 0;
}
.inputOutputSummaryWrapper p {
	margin: 0 0 8px;
	padding: 0;
}
.inputOutputSummaryWrapper a {
	color: #09F;
	color: rgb(0,153,255);
	text-decoration: none;
	transition: color 1s;
}
.inputOutputSummaryWrapper a:hover {
	color: #97D6FF;
	color: rgb(151,214,255);
}
.inputSummaryHolder {
	display: inline-block;
	width: 440px;/* totals 456 with padding */
	height: 144px;/* totals 160 with padding */
	margin: 0 16px 0 0;
	padding: 8px;
	font-size: 13px;
	line-height: 18px;
	white-space: normal;
	border-width: 4px;
	border-style: solid;
	border-radius: 4px;
	overflow: hidden;
	vertical-align: top;
	position: relative;
}
.outputSummaryHolder {
	display: inline-block;
	width: 440px;/* totals 456 with padding */
	height: 144px;/* totals 160 with padding */
	margin: 0;
	padding: 8px;
	font-size: 13px;
	line-height: 18px;
	white-space: normal;
	border-width: 4px;
	border-style: solid;
	border-radius: 4px;
	overflow: hidden;
	vertical-align: top;
	position: relative;
}
/* Task table page styles */
#dropdownGroup {
	margin: 0;
	padding: 0;
}
#dropdownGroup form{
	display: block;
	float: left;
	margin: 0 16px 32px 0;
	padding: 0;
}
#taskGroup {
	margin: 0;
	padding: 0 80px 0 0;
}
#taskGroup h1 {
	font-size: 18px;
	line-height: 24px;
	margin: 0 0 32px;
	padding: 0;
}
#taskGroup table {
	font-size: 13px;
	line-height: 18px;
}
#taskGroup td {
	vertical-align: top;
}
#taskGroup p {
	font-size: 13px;
	line-height: 18px;
	margin: 0 0 8px;
	padding: 0;
}
#taskGroup a {
	color: #09F;
	color: rgb(0,153,255);
	text-decoration: none;
	transition: color 1s;
}
#taskGroup a:hover {
	color: #97D6FF;
	color: rgb(151,214,255);
}
/* general text styles (for use on welcome message, technique page etc) */
.generalText {
	margin: 0 0 16px;
	padding: 0 0 32px;
}
.generalText h1 {
	margin: 0 0 16px;
	padding: 0;
	font-size: 18px;
	line-height: 24px;
}
.generalText h2 {
	margin: 32px 0 16px;
	padding: 0;
	font-size: 16px;
	line-height: 22px;
}
.generalText h3 {
	margin: 32px 0 16px;
	padding: 0;
	font-size: 14px;
	line-height: 20px;
}
.generalText h4 {
	margin: 32px 0 16px;
	padding: 0;
	font-size: 13px;
	line-height: 20px;
	font-style: italic;
}
.generalText p {
	margin: 0 0 8px;
	padding: 0;
	font-size: 14px;
	line-height: 20px;
}
.generalText ul {
	font-size: 14px;
	line-height: 20px;
	list-style: square;
}
.generalText ol {
	font-size: 14px;
	line-height: 20px;
}
.generalText li {
	font-size: 14px;
	line-height: 20px;
}
.generalText table {
	font-size: 14px;
	line-height: 20px;
}
.generalText th {
	padding: 4px;
}
.generalText td {
	padding: 4px;
}
.generalText a {
	color: #09F;
	color: rgb(0,153,255);
	text-decoration: none;
	transition: color 1s;
}
.generalText a:hover {
	color: #97D6FF;
	color: rgb(151,214,255);
}
/* technique page styles */
#techniquePage {
	width: 100%;
}
#techniqueContent {
	width: auto;
	padding: 32px 0;
	margin: 0 384px 0 80px;
}
#techniqueContent h1 {
border-bottom: 4px solid #EFF6F9;
}
#rhm {
	width: 240px;
	margin: 0;
	padding: 32px 80px 32px 32px;
	float: right;
	background: #EFF6F9;
}

#rhm h2 {
	font-size: 18px;
	line-height: 22px;
	margin: 0;
	padding: 0 0 8px;
}

#rhm h4 {
	font-size: 16px;
	line-height: 22px;
	margin: 0;
	padding: 0 0 8px;
}
#rhm h5 {
	font-size: 14px;
	line-height: 20px;
	margin: 0 -48px 0 0;
	padding: 16px 48px 8px 0;
}
#rhm p {
	font-size: 16px;
	line-height: 22px;
	margin: 0;
	padding: 0 0 8px;
}
#rhm ul {
	font-size: 14px;
	line-height: 20px;
	list-style: none;
	margin: 0;
	padding: 0 0 8px;
	border-bottom: 1px dashed #999;
}
#rhm li {
	padding: 0 0 8px;
}
#rhm a {
	color: #09F;
	color: rgb(0,153,255);
	text-decoration: none;
	transition: color 1s;
}
#rhm a:hover {
	color: #333;
	color: rgb(51,51,51);
}
/* resource styles */
.lineBreak {
	clear: both;
}
.expandButton {
	position: absolute;
	right: 16px;
	bottom: 16px;
	margin: 0;
	padding: 0;
}
.expandButton img {
	border: none;
}
.expandButton a {
	display: block;
	width: 24px;
	height: 24px;
	/*margin: 0 -4px -4px 0;*/
	margin: 0 -19px -19px 0;
	padding: 0;
	border: 4px solid;
}
.expandButton a:link {
	background: #09F;
	transition: background 1s;
}
.expandButton a:visited {
	background: #09F;
	transition: background 1s;
}
/* role task by theme stuff */
a.roleAcronym {
	display: block;
	min-width: 80px;
	float: left;
	margin: 0 8px 8px 0;
	padding: 8px 8px 8px 30px;
	border-width: 4px;
	font-size: 13px;
	line-height: 18px;
	border-style: solid;
}
a.roleTaskOnThemeDetail {
	margin: 0 0 16px;
}
/* filter risk styles */
#chooseRisk {
	margin: 0;
	padding: 0 16px 0 0;
	white-space: nowrap;
	background: #CCC url(../img/resources/arrow-right-middle.png) no-repeat right center;
}
#chooseRisk a {
	display: inline-block;
	margin: 0 16px 0 0;
	padding: 28px 16px;
	color: #06F;
	border: #CCC 4px solid;
	border-radius: 4px;
	white-space: nowrap;
	min-width: 96px;
	text-align: center;
	vertical-align: top;
	font-weight: 700;
	font-size: 13px;
	line-height: 20px;
	text-decoration: none;
	background: rgba(255,255,255,1);
	transition: background 1s;
}
#chooseRisk a:hover {
	background: rgba(255,255,255,0.5);
}
/* popup styles */
.popupBg {
	position:fixed !important;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background: rgba(255,255,255,0.8);
	z-index: 99;
	display: none;
}
.roleTaskOnThemeDetail {
	display: none;
}
.taskDetailPopup {
	display: none;
	position: absolute;
	left:0;
	width: 814px;
	margin: -144px 0 64px 32px;
	background: rgb(255,255,255);
	padding: 32px;
	z-index: 100;
	white-space: normal;
	border-radius: 4px;
}
.taskDetailPopup p {
	margin: 0 0 8px;
	padding: 0;
	font-size: 13px;
	line-height: 18px;
}
.closeButton {
	position: absolute;
	right: 16px;
	top: 16px;
	margin: 0;
	padding: 0;
}
.closeButton img {
	border: none;
}
.closeButton a {
	display: block;
	width: 24px;
	height: 24px;
	margin: 0 -4px -4px 0;
	padding: 0;
	border: 4px solid;
}
.closeButton a:link {
	background: #09F;
	transition: background 1s;
}
.closeButton a:visited {
	background: #09F;
	transition: background 1s;
}
/* accessibility pages */
#nextBlock02 {
	margin: 0;
	padding: 0;
	font-size: 13px;
}
#nextBlock02 #next {
	border: none;
	margin: 0;
	padding: 11px 8px 11px 40px;
	height: 48px;
	background: #FFF url(../img/resources/icon-next.png) no-repeat 8px 8px;
	border: 4px solid #FFF;
	border-radius: 8px;
	float: left;
	transition: background 1s, border 1s;
}
#nextBlock02 #next:hover {
	background: rgb(239,246,249) url(../img/resources/icon-next.png) no-repeat 8px 8px;
	border: 4px solid #CCC;
	border-radius: 8px;
	cursor: pointer;
}
#nextBlock02 a{
	display: block;
	line-height: 24px;
	padding: 8px 8px 8px 40px;
	background: #FFF url(../img/resources/icon-delete.png) no-repeat 8px center;
	float: left;
	margin: 0px 0px 0px 8px;
	color: #000;
	text-decoration: none;
	border: 4px solid #FFF;
	border-radius: 8px;
	transition: background 1s, border 1s;
}
#nextBlock02 a:hover {
	background: rgb(239,246,249) url(../img/resources/icon-delete.png) no-repeat 8px center;
	border: 4px solid #CCC;
	border-radius: 8px;
}
table.fontChoice {
	padding: 0;
	margin: 0 0 16px;
	font-size: 13px;
	line-height: 18px;
}
table.fontChoice td {
	margin: 0;
	padding: 8px;
}
thead, col
{
background: #EFF6F9;
}
.fontArial {
	font-family: Arial;
}
.fontComicSansMS {
	font-family: "Comic Sans MS", sans-serif;
}
.fontCourierNew {
	font-family: "Courier New", serif;
}
.fontGeorgia {
	font-family: Georgia, serif;
}
.fontLucidaMonaco {
	font-family:"Lucida Sans Unicode", Monaco, sans-serif;
}
.fontTahomaGeneva {
	font-family: Tahoma, Geneva, sans-serif;
}
.fontTimesNewRomanTimes {
	font-family: "Times New Roman", Times, serif;
}
.fontTrebuchetMsHelvetica {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}
.fontVerdana {
	font-family: Verdana, sans-serif;
}
.fontSizeOne {
	font-size: 13px;
	line-height: 20px;
}
.fontSizeTwo {
	font-size: 15px;
	line-height: 20px;
}
.fontSizeThree {
	font-size: 17px;
	line-height: 20px;
}
.fontSizeFour {
	font-size: 19px;
	line-height: 20px;
}
table.colourChoice {
	margin: 0;
	padding: 0;
	border: none;
}
table.colourChoice td {
	vertical-align: top;
	margin: 0;
	padding: 0 0 16px;
}
.colourBlock {
	margin: 0 0 16px;
	padding: 0;
}
.colourBlockPreview {
	display: block;
	width: 96px;
	height: 96px;
	margin: 0px;
	padding: 16px;
	border: 1px solid #000;
	float: right;
}
#logoTopRight {
	display: block;
	float: right;
	margin-top: -48px;
}
/* new items for compacted layout 201602 */
.popupInputsHolder{
	float:left;
	width:332px;
	height:160px;
	overflow-y:auto;
	/*background:#F1F1F1;*/
	border-radius:8px;
	padding:24px;
	margin:24px 0 0 0;
}
.popupOutputsHolder{
	float:right;
	width:332px;
	height:160px;
	overflow-y:auto;
	/*background:#F1F1F1;*/
	border-radius:8px;
	padding:24px;
	margin:24px 0 0 0;
}
td {
image-rendering: -webkit-optimize-contrast;
}
